# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  ref: MyString
  p_product: one
  ct_price_ht: 9.99

two:
  ref: MyString
  p_product: two
  ct_price_ht: 9.99
